/*
Theme Name:     Austcorp_Theme
Description:    
Author:         Webmaster
Template:       circumference-lite

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/
.clearfix {
	clear: both;
}
a, a:link, a:visited {
	color: #266383;
	text-decoration: none;
}
a:hover, a:visited:hover {
	color: #111 !important;
	text-decoration: none;
}
h6 {
	line-height: 1.7;
	font-size: 1em;
	font-family: 'Open Sans', sans-serif;
}
h6 a, a:link, h6 a:visited {
	color: #111;
	text-decoration: none;
}
h6 a:hover, h6 a:visited:hover {
	color: #266383 !important;
	text-decoration: none;
}
#cir-ann-social-wrapper {
    min-height: 40px;
    position: relative;
    border-bottom: 14px solid #f3f3f3;
    background-color: #022436;
}
#cir-ann-social-wrapper {
	border: none !important;
}
#cir-site-header {
    padding: 1em 0 !important;
	border-bottom: 1px #ddd solid;
	box-shadow: rgb(140, 140, 140) 0px 0px 12px !important;
}
.navbar {
	margin: 10px 0 0 0 !important;
}
.dark-menu {
	float: right !important;
}
#cir-logo-group-wrapper {
	width: 220px;
	margin: 8px 0 0 0;
}
#cir-logo-group-wrapper img {
	width: 100%;
	height: auto;
	border: none;
}
.nav-menu li {
    display: inline-block;
    position: relative;
    font-size: 1.05em;
    margin-left: 0;
    padding: 0;
    font-family: 'Oswald', 'Open Sans', sans serif;
}
ul.nav-menu ul a:hover, .nav-menu ul ul a:hover, .nav-menu .current_page_item > a, .nav-menu .current_page_ancestor > a, .nav-menu .current-menu-item > a, .nav-menu .current-menu-ancestor > a {
    color: #436c7f !important;
    font-style: normal;
}
.nav-menu li a, .nav-menu li.home a {
    color: #111 !important;
}
.nav-menu li a:hover, .nav-menu li a:visited:hover {
    color: #436c7f !important;
}
.nav-menu .sub-menu, .nav-menu .children {
    padding: 1.2em 0;
    -webkit-box-shadow: 0 8px 8px 0 rgba(0,0,0,.6);
    box-shadow: 0 8px 8px 0 rgba(0,0,0,.6);
    border-bottom: 1.4em solid #022436 !important;
	width: 360px;
}
ul.nav-menu li:hover > ul, .nav-menu ul li:hover > ul {
    border-color: #022436 !important;
}
ul.nav-menu li:hover > ul, .nav-menu ul li:hover > ul {
    margin-right: -180px !important;
}
ul.nav-menu ul a, .nav-menu ul ul a {
    width: 340px !important;
}
.nav-menu .sub-menu li, .nav-menu .children li {
    font-size: 1em;
	font-family: 'Lalezar', sans-serif !important;
	color: #444;
}
.nav-menu .sub-menu li a, .nav-menu .children li a {
	color: #444 !important;
}
.nav-menu .sub-menu li a:hover, .nav-menu .children li a:hover, ul.sub-menu .current_page_item > a, ul.sub-menu .current_page_ancestor > a, ul.sub-menu .current-menu-item > a, ul.sub-menu .current-menu-ancestor > a {
	background-color: #022436 !important;
	color: #fff !important;
}

#cir-banner {
    background-color: transparent !important;
}
.metaslider .flexslider {
    margin: 0 !important;
}
.flex-control-nav {
    top: -26px !important;
    line-height: 11px;
    position: relative !important;
    z-index: 99 !important;
}
element.style {
}
.metaslider .caption {
    padding: 5px 10px;
    word-wrap: break-word;
}
.metaslider .caption-wrap {
    position: absolute !important;
	margin: 0 auto !important;
    bottom: 80px !important;
	left: auto !important;
	right: 22%!important;
	background-color: transparent !important;
    color: white;
	font-family: 'Oswald', 'Open Sans', sans serif;
	font-size: 38px;
	font-weight: 600;
	text-align: right;
    opacity: 0.85 !important;
    margin: 0;
    display: block;
    width: 36% !important;
    line-height: 1.2 !important;
}



.slider-grey {
	color: #000;
}
.metaslider .caption-wrap a:hover {
	text-decoration: none !important;
}
.metaslider .caption-wrap input[type="button"], .metaslider span.MSbutton {
	width: 100%;
    line-height: 2;
    margin: 20px 0 0;
    font-size: 0.575em;
    color: #fff;
    font-family: 'Oswald', 'Open Sans', sans serif;
	background-color: #266383;
    display: block;
    text-align: center;
    border: none;
	text-decoration: none;
}
.metaslider .caption-wrap input[type="button"]:hover, .metaslider span.MSbutton:hover {
    color: #fff;
    background-color: #000;
	text-decoration: none !important;
}
#home-services-row {
	margin: 0;
	border-top: 1px #ddd solid;
	border-bottom: 1px #ddd solid;
	background-color: #e2e2e2;
}
.pad1 {
	padding-top: 3em !important;
	padding-bottom: 4em !important;
	padding-left: 0 !important;
	padding-right: 0 !important;
}
.pad2 {
	padding-top: 4.5em !important;
	padding-bottom: 3.8em !important;
	padding-left: 0 !important;
	padding-right: 0 !important;
}
.pad3 {
	padding-top: 3.4em !important;
	padding-bottom: 4em !important;
	padding-left: 0 !important;
	padding-right: 0 !important;
}
.pad4 {
	padding: 0 !important;
}
#home-intro-row .container .textwidget p {
	font-size: 1.15em;
	color: #111;
}
.index-title, #home-secondary-intro-row h2 {
	margin: 5px auto 42px;
	font-family: 'Oswald', 'Open Sans', sans serif;
	font-size: 2.6em;
	text-align: center;
	font-weight: 700;
	color: #333;
}
#home-services-row h2 {
	margin: 20px 0;
	font-family: 'Oswald', 'Open Sans', sans serif;
	font-size: 1.5em;
	text-align: left;
	font-weight: 700;
	color: #333;
}
#home-services-row h2 a:link, #home-services-row h2 a:visited, #home-services-row p a:link, #home-services-row p a:visited {
	color: #333 !important;
	text-decoration: none;
}
#home-services-row h2 a:hover, #home-services-row h2 a:visited:hover, #home-services-row p a:hover, #home-services-row p a:visited:hover {
	color: #266383 !important;
	text-decoration: none;
}
#home-services-row .col-md-4 img {
	margin: 0;
	width: 100%;
	height: auto;
	background-color: #fff;
}
.steps-sequence {
	font-family: 'Oswald', 'Open Sans', sans serif;
	font-size: 1.5em;
	text-align: center;
	float: left;
	margin: 0 8px 0 0;
	font-weight: 700;
	color: #fff;
	background-color: #266383;
	padding: 4px 16px;
	width: auto;
}
.finance-steps-tsr {
    text-align: center;
    color: #555 !important;
    font-size: 1.8em !important;
    line-height: 1;
    margin: 0 0 44px;
}
#home-secondary-intro-row h3 {
	font-family: 'Oswald', 'Open Sans', sans serif;
	font-size: 1.5em;
	width: auto;
	font-weight: 700;
	color: #333;
	display: inline;
	line-height: 2.2;
}
#home-secondary-intro-row p {
	color: #111;
}
#cir-breadcrumbs-wrapper {
	display: none;
}
#cir-content-wrapper {
	color: #333;
}
#cir-content-area, #cir-content-wrapper {
	padding: 0;
	margin: 0;
}
#cir-bottom-wrapper {
	padding: 4em 0;
}
.testimonials-row {
    width: 100%;
    margin: 0;
    padding: 54px 0 34px 0;
    border-top: 1px #ddd solid;
    border-bottom: 1px #fff solid;
    background-color: #e2e2e2;
}
.tslider blockquote p {
    font-size: 1.1em !important;
	text-align: center;
    color: #666 !important;
    font-weight: 600 !important;
    margin: 0.4em 0 1em;
	font-style: normal !important;
}
blockquote {
	border: none !important;
}
.tslider blockquote footer, .tslider blockquote footer a {
    font-size: 1.4em !important;
    font-family: 'Oswald', 'Open Sans', sans serif !important;
    color: #022436 !important;
    text-align: center !important;
	font-style: normal !important;
}
.services-banner {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	border: none;
}
.over-banner {
	width: 100%;
	margin: -80px auto 0 auto;
	background-color: rgba(70, 117, 168, 0.7);
	height: 80px;
	position: relative;
}
.obCaption {
    margin: 0;
    text-align: center;
    line-height: 80px;
    font-size: 1.8em !important;
    letter-spacing: 0.04em;
	font-family: 'Lalezar', sans-serif;
    font-weight: normal;
	color: #fff;
}
.obCaption a, .obCaption a:link, .obCaption a:visited {
	color: #c6d6e7 !important;
	text-decoration: none;
}
.obCaption a:hover, .obCaption a:visited:hover {
	color: #fff !important;
	text-decoration: none;
}
header .cir-divider-dotline {
    display: none !important;
}
.contact-form-area {
	width: 100%;
	margin: 0;
	padding: 4.4em 0 3.2em 0;
	border-top: 1px #e2e2e2 solid;
	border-bottom: 1px #e2e2e2 solid;
	background-color: #eee;
}
.entry-content h1 {
    font-size: 2.8em !important;
    font-family: 'Oswald', 'Open Sans', sans-serif;
    color: #222 !important;
    margin: 0 0 0.8em 0;
	font-weight: 600;
}
.entry-content h1 span {
	color: #266383 !important;
}
.blue-ttl {
	color: #266383;
	font-family: 'Open Sans', sans-serif;
	font-weight: normal;
	margin: 0.8em 0 30px;
}
.entry-content p {
	margin: 1.250em 0;
    color: #111;
    font-size: 1.1em;
}
.l-intro {
   font-size: 1.6em !important;
    color: #666 !important;
	text-align: center !important;
	line-height: 1.8;
}
.l-num {
    font-size: 5em;
    line-height: 1 !important;
    margin: 0 0 0.5em !important;
    font-weight: bold;
    text-align: center;
    color: #266383 !important;
    font-family: 'Oswald', sans-serif !important;
}
.entry-content h2 {
	font-family: 'Oswald', Open Sans, sans-serif;
    font-size: 1.6em;
    line-height: 1.4;
    margin: 1.4em 0 0.7em 0;
    color: #333 !important;
    font-weight: 600;
}
.entry-content ul, .property-mtg-box ul {
	margin: 0.6em 0 12px 0 !important;
	color: #111 !important;
	list-style: square;
}
.entry-content ul li, .property-mtg-box ul li {
    margin-left: 1.4em !important;
	font-size: 1.1em !important;
	margin-top: 10px !important;
	line-height: 1.6;
}
.property-mtg-box ul li {
	color: #666 !important;
    margin-left: 1.2em !important;
    margin-top: 6px !important;
}
.entry-content ul li > ul > li {
    margin: 15px 0 5px 16px !important;
	list-style: square;
	font-size: 1em !important;
}
.property-mtg-box h2 {
    font-family: 'Open Sans', sans-serif;
    font-size: 1.7em !important;
    color: #266383 !important;
    font-weight: normal !important;
}
.property-mtg-box p {
    font-size: 1.1em !important;
}
#home-services-row .property-mtg-box p a, #home-services-row .property-mtg-box p a:visited {
	width: 100%;
    line-height: 2 !important;
    margin: 24px 0 0 !important;
    font-size: 1.3em !important;
    color: #fff !important;
    background-color: #266383;
    display: block;
    text-align: center;
    border: none;
    text-decoration: none;
}
#home-services-row {
	color: #333 !important;
}
#home-services-row .property-mtg-box p a:hover, #home-services-row .property-mtg-box p a:visited:hover {
    color: #fff !important;
    background-color: #333;
    text-decoration: none;
}
.widget {
	margin-bottom: 1em !important;
}
.tsr-widget {
	width: 100%;
	padding: 30px;
	font-family: 'Oswald', sanse-serif;
	color: #fff;
	background-color: #266383;
	border: none;
}
.tsr-widget h4 {
	font-size: 1.8em !important;
	font-weight: 600;
	line-height: 1.6;
	text-align: center !important;
	font-family: 'Oswald', sanse-serif;
	color: #fff;
}
.tsr-widget p {
	font-size: 1.4em !important;
	font-weight: normal;
	line-height: 1.6;
	text-align: center;
	margin: 10px auto !important;
}
.lgt-blue {
	color: #90c2dc !important;
}
.tsr-widget .wgt-phone {
	margin: 0 !important;
	font-size: 3em !important;
	font-weight: bold !important;
	text-align: center !important;
}
.tsr-btn {
	width: 100%;
	margin: 30px auto 22px;
	padding: 0;
}
.tsr-btn a {
	width: 100%;
	display: block;
    line-height: 2 !important;
    font-size: 1.6em !important;
    color: #fff !important;
    background-color: #266383;
    display: block;
    text-align: center;
    border: none;
    text-decoration: none;
}
.tsr-btn a:link, .tsr-btn a:visited {
    color: #fff !important;
    background-color: #266383;
    text-decoration: none;
}
.tsr-btn a:hover, .tsr-btn a:visited:hover {
    color: #fff !important;
    background-color: #333;
    text-decoration: none;
}
.menu-services-menu-container {
	padding: 30px;
	border: 1px #266383 solid;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;	
}
#menu-services-menu {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#menu-services-menu li::before {
	font-size: 0.915em;
    font-weight: normal;
    content: '\f054';
    font-family: 'Fontawesome';
    color: #266383;
    margin: 0 12px 0 0;
}
#menu-services-menu li {
	margin: 0;
	padding: 0;
	list-style-type: none;
	line-height: 1.8;
	font-size: 1.1em;
	font-weight: 600;
}
#menu-services-menu li a, #menu-services-menu li a:visited {
	color: #222;
	text-decoration: none;
}
#menu-services-menu li a:hover, #menu-services-menu li a:visited:hover {
	color: #266383 !important;
	text-decoration: none;
}
#black-studio-tinymce-42 {
	padding: 20px 24px;
	border: none;
	background-color: #e8e8e8;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;	
}
.cp_cff_clean #fbuilder .captcha, .cp_cff_clean #fbuilder .fields:not(.section_breaks) {
	background-color: transparent !important;
}
#fbuilder .fields {
	padding: 8px 0 !important;
    font-family: 'Oswald', sans-serif;
    color: #111;
    font-size: 1.2em;
    font-weight: normal;
    letter-spacing: 0.02em;
}
.fform h2 {
	font-family: 'Oswald', sans-serif;
	color: #111;
	font-size: 1.7em;
	text-align: left;
	line-height: 1;
	margin: 0 0 18px 0 !important;
}
#fbuilder .top_aligned .fields label {
    font-weight: normal;
}
.dfield input {
	width: 100%;
	background-color: #fff;
	border: 1px #ddd solid;
	font-family: 'Oswald', sans-serif;
	font-size: 1.4em;
	color: #333;
	line-height: 2;
	padding: 0 6px;
}
#fbuilder .payments {
    padding: 0 !important;
}
.payments {
	margin: 24px 0 0;
    font-size: 1.5em !important;
	line-height: 1 !important;
}
.payments label {
	margin: 0 !important;
	padding: 0 !important;
	color: #111 !important;
	font-weight: 600 !important;
	font-size: 1.3em !important;
	letter-spacing: normal;
}
.payments input {
	font-size: 2.6em;
	color: #266383;
	background-color: transparent !important;
	border: none !important;
	line-height: 1 !important;
	padding: 0 !important;
	letter-spacing: normal !important;
}
#fbuilder .cpefb_error {
    border: 1px solid #266383 !important;
    color: #222 !important;
}
#fbuilder span.files-list, #fbuilder span.uh {
    font-size: 100%;
}
#fbuilder div.cpefb_error {
    border: 1px solid #266383 !important;
    opacity: 0.9 !important;
    margin-top: 4px !important;
    padding: 3px 5px !important;
}
.label_no_pad {
	padding: 0 0 14px !important;
}
.rate_link a:link, .rate_link a:visited  {
	font-family: 'Oswald', sans-serif !important;
	color: #222 !important;
	font-size: 0.875em !important;
	text-decoration: none !important;
	line-height: 1 !important;
}
.rate_link span a:link, .rate_link span a:visited  {
	font-family: 'Oswald', sans-serif !important;
	color: #266383 !important;
	font-size: 0.875em !important;
	text-decoration: none !important;
}
.rate_link a:hover, .rate_link a:visited:hover, .rate_link span a:hover, .rate_link span a:visited:hover {
	color: #222 !important;
	text-decoration: none !important;
}
.contact-form-container {
	width: 600px;
	margin: 0 auto;
	padding: 0;
	text-align: center;
}
.contact-form-container h4, .testimonials-row .container .textwidget h4 {
	margin: 0 auto;
	padding: 0;
	text-align: center;
	font-size: 2.2em;
	font-weight: 600;
	color: #444;
}
.contact-form-container p {
	margin: 0 auto;
	padding: 25px 0 5px;
	text-align: center;
	font-size: 1.1em;
	color: #555;
	line-height: 1.4;
}
.cpf-label {
    font-family: 'Oswald', sans-serif;
    color: #222;
    line-height: 1.6;
    font-size: 1.1em;
    font-weight: normal;
    text-align: left;
    padding: 4px 0 4px 6px;
    margin: 12px 12px 0px 0px;
    float: left;
    width: 48%;
}
.contact-input {
	width: 100%;
	margin: 6px 0;
	padding: 4px 10px;
	line-height: 2;
	color: #222;
	font-size: 1.3em;
	border: 1px #ddd solid;
}
.contact-input-q {
	width: 48.3%;
	margin: 6px 12px 6px 0;
	float: left;
	padding: 4px 10px;
	line-height: 2;
	color: #222;
	font-size: 1.3em;

	border: 1px #d0d0d0 solid;
}
.contact-input-q-a {
	width: 48.3%;
	margin: 6px 12px 6px 0;
	float: left;
	padding: 2px 10px;
	font-family: 'Oswald', sans-serif;
	line-height: 2;
	color: #266383 !important;
	font-weight: 600;
	font-size: 1.3em;
	border: 1px #d0d0d0 solid;
}
.contact-select {
	width: 100%;
	margin: 6px 0;
	padding: 8px 10px;
	line-height: 2;
	color: #999;
	font-size: 1.2em;
	border: 1px #ddd solid;
}
.contact-select-q {
	width: 48.3%;
	float: left;
	margin: 6px 12px 6px 0;
	padding: 8px 10px;
	line-height: 2;
	color: #999;
	font-size: 1.2em;
	border: 1px #d0d0d0 solid;
}
.contact-textarea {
	width: 100%;
	height: 160px;
	margin: 6px 0;
	padding: 8px 10px;
	line-height: 1.5;
	color: #222;
	font-size: 1em;
	border: 1px #ddd solid;
	resize: none;
	overflow: hidden;
}
.contact-textarea-q {
	width: 98.2%;
	height: 160px;
	margin: 6px 0;
	padding: 8px 10px;
	line-height: 1.5;
	color: #222;
	font-size: 1em;
	border: 1px #d0d0d0 solid;
	resize: none;
	overflow: hidden;
}

.contact-submit {
	width: 100%;
	margin: 6px 0;
	border: 1px #fff solid;
	line-height: 2;
	color: #fff;
	font-size: 1.4em;
	background-color: #266383;
}
.contact-submit-q {
	width: 98.2%;
	margin: 6px 0;
	border: 1px #fff solid;
	line-height: 2;
	color: #fff;
	font-size: 1.4em;
	background-color: #266383;
}
.contact-submit:hover, .contact-submit-q:hover {
	background-color: #444;
}

span.wpcf7-not-valid-tip {
	color: #266383;
	margin-bottom: 12px;
}
div.wpcf7-validation-errors {
    border: none;
}
div.wpcf7-response-output {
	width: 100%;
	text-align: center;
	margin: -1.5em 0 1em;
	font-weight: 600;
	color: #266383;
}
div.wpcf7-mail-sent-ok {
    border: 1px #fff solid;
    line-height: 3;
    background-color: #e0e0e0;
}
.container-no-pad {
	padding: 0;
	margin: 0;
	border-top: 1px #d6d6d6 solid;
}
iframe {
	margin: 0 !important;
}
.contact-data-box {
	padding: 10px;
	font-family: 'Oswald', sans-serif;
	color: #333;
	line-height: 1.6;
	text-align: left;
}
.contact-data-box h3 {
	font-family: 'Oswald', sans-serif;
	font-size: 2em;
	font-weight: 600;
	margin: 0 0 20px;
	line-height: 1.6;
}
.contact-data-box p {
	margn: 12px 0 !important;
	font-size: 1.2em;
}
.c-phone {
	font-size: 1.8em !important;
	font-weight: 600;
}
#black-studio-tinymce-46 img {
	width: 100%;
	height: auto;
	padding: 3px !important;
	margin: 40px 0 0 0 !important;
	border: 1px #d4d4d4 solid !important;
}
#black-studio-tinymce-46 p {
	margin: 10px 0 30px;
	padding: 0 6px;
	font-size: 13px;
	color: #333;
	line-height: 1.6;
	font-weight: 300;
}
#cir-bottom-wrapper {
	background-color: #022436 !important;
}
#bottom1 {
	display: table-cell;
	vertical-align: middle;
	height: 270px;
	position: relative;
	
}
#black-studio-tinymce-3 {
    height: 52px;
    margin-top: -60px;
    top: 50%;
	left: 20px;
    position: absolute;
	width: 247px;
}
#menu-footer-menu {
	margin: 0 !important;
	padding: 0;
	list-style: none !important;
	font-family: 'Oswald', 'Open Sans', sans serif;
}
#menu-footer-menu li {
	margin: 0 !important;
	padding: 0;
	list-style: none !important;
	color: #8a9aa1;
	font-weight: 300;
	font-size: 1.4em;
	line-height: 1.7;
}
#menu-footer-menu li a:link, #menu-footer-menu li a:visited {
	color: #8a9aa1;
	text-decoration: none;
}
#menu-footer-menu li a:hover, #menu-footer-menu li a:visited:hover {
	color: #eee !important;
	text-decoration: none;
}
#bottom3 #black-studio-tinymce-4 .textwidget p, #bottom3 ul {
	margin: 0 0 10px !important;
    padding: 0;
    color: #8a9aa1;
    list-style: none !important;
    font-family: 'Oswald', 'Open Sans', sans serif;
    font-size: 1.4em;
	font-weight: 300;
}
#bottom3 ul li {
    margin: 0 !important;
    padding: 0;
    list-style: none !important;
    color: #8a9aa1;
    font-weight: 300;
    font-size: 0.825em;
	font-family: 'Oswald', 'Open Sans', sans serif;
}
#black-studio-tinymce-5 p {
	margin: 4px 0 10px;
    color: #8a9aa1;
    font-size: 1.5em;
	font-family: 'Oswald', 'Open Sans', sans serif;
}
#black-studio-tinymce-5 span.ftr-address {
    color: #8a9aa1;
    font-size: 0.875em;
}
#black-studio-tinymce-5 span.ftr-phone {
    color: #98a9b0;
	font-size: 1.2em;
	font-weight: 300;
}
#black-studio-tinymce-5 input[type="button"], #black-studio-tinymce-5 span.FTbutton {
	width: 100%;
    line-height: 2.4;
    margin: 30px 0;
    font-size: 0.835em;
    color: #022436;
    font-family: 'Oswald', 'Open Sans', sans serif;
    background-color: #266383;
    display: block;
    text-align: center;
    border: none;
}
#black-studio-tinymce-5 input[type="button"]:hover, #black-studio-tinymce-5 span.FTbutton:hover {
    color: #fff;
    background-color: #444;
}
#cir-footer-wrapper {
    padding: 2em;
    background-color: #111;
	border-top: 1px #fff solid;
    color: #818181;
    font-family: "Open Sans", sans-serif;
    font-size: 0.725em;
    text-align: center;
}

@media (max-width: 599px) { /* For smaller phones */
	.menu-toggle-wrapper {
		text-align: left !important;
	}
	#menu-toggle-wrapper hidden-md hidden-lg {
	}
	.menu-toggle {
		cursor: pointer;
		display: block;
		text-align: center;
		padding: 6px 12px 6px 12px !important;
		cursor: pointer;
		display: inline-block;
		margin: 0;
		height: auto;
		width: auto;
		text-align: left;
		border-radius: 0;
		background-color: transparent;
		color: #fff;
		border-right: 1px #eee solid;
	}
	.menu-toggle:hover {
		padding: 6px 12px 6px 12px !important;
		margin: 0;
		height: auto;
		width: auto;
		border: none;
		border-right: 1px #eee solid;
	}
	.menu-toggle img {
		width: 50px;
		height: 50px;
	}
	#cir-site-header {
		padding-top: 0 !important;
		margin: 1px 0 !important;
	}
	#cir-site-header .container .row .col-md-5 {
		padding-top: 1em !important;
	}

	.dark-menu {
		background-color: #022436;
		padding: 0 !important;
		float: none !important;
	}
	.navbar {
		margin: 0 0 0 0 !important;
		padding: 0;
	}	
	.toggled-on .nav-menu, .toggled-on .nav-menu > ul {
		text-align: left;
	}	
	.nav-menu li {
		display: block;	
		font-size: 1.1em;
		padding: 0 !important;
		font-family: 'Oswald', 'Open Sans', sans serif;
		border-bottom: 1px #637883 solid;
	}
	ul.nav-menu ul a:hover, .nav-menu ul ul a:hover, .nav-menu .current_page_item > a, .nav-menu .current_page_ancestor > a, .nav-menu .current-menu-item > a, .nav-menu .current-menu-ancestor > a {
		color: #eee !important;
		font-style: normal;
	}
	.toggled-on .nav-menu li a, .toggled-on .nav-menu li > ul a {
		padding: 0.825em;
	}
	.nav-menu li a, .nav-menu li.home a {
		color: #888 !important;
	}	
	.toggled-on .nav-menu li > ul {
		background-color: transparent;
		float: none;
		margin-left: 0;
		padding: 0;
		border-bottom: 1px #637883 solid !important;
		background-color: #022436 !important;
	}	
	.nav-menu .sub-menu li a, .nav-menu .children li a {
    color: #aaa !important;
	}
	#cir-logo-group-wrapper {
		width: 100%;
		padding: 0 20px !important;
	}
	#cir-banner {
		display: none !important;
	}
	.pad1 {
		padding-top: 25px !important;
		padding-bottom: 15px !important;
		padding-left: 25px !important;
		padding-right: 25px !important;
	}
	.index-title, #home-secondary-intro-row h2 {
		margin: 5px auto 22px !important;
		font-size: 1.8em;
		line-height: 1.4;
	}	
	#home-intro-row .container .textwidget p {
		font-size: 1em !important;
	}
	.pad3 {
		padding-top: 10px !important;
		padding-bottom: 14px !important;
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
	#home-services-row p {
		margin-bottom: 35px !important;
	}
	.pad2 {
		padding-top: 25px !important;
		padding-bottom: 14px !important;
		padding-left: 20px !important;
		padding-right: 20px !important;
	}	
	.index-title, #home-secondary-intro-row h2 {
		margin: 5px auto 22px !important;
		font-size: 2.2em !important;
		line-height: 1.2 !important;
	}	
	.finance-steps-tsr {
		font-size: 1.4em !important;
		line-height: 1.4 !important;
		margin: 0 0 24px !important;
	}	
	#home-secondary-intro-row .col-md-4 {
		padding: 0 !important;
	}
	#home-secondary-intro-row h3 {
    font-size: 1.3em !important;
	}
	.tsr-btn {
		width: 100%;
		margin: 10px auto 22px;
	}	
	.tsr-btn a {
		line-height: 1.4 !important;
		font-size: 1.2em !important;
		font-weight: 600 !important;
		padding: 10px 20px !important;
	}
	.testimonials-row {
		display: none; !important;
	}
	.contact-form-area {
		padding: 35px 0 15px 0 !important;
	}
	.contact-form-container {
		width: 100% !important;
		margin: 0 auto;
		padding: 0 20px !important;
		text-align: center;
	}
	.over-banner, .obCaption {
		display: none !important;
	}
	.entry-content h1 {
		margin: 0 0 0.5em 0 !important;
		line-height: 1.1 !important;
	}
	.entry-content h2 {
		margin: 1.2em 0 0.7em 0 !important;
	}	
	#cir-bottom-wrapper {
		padding: 4em 0 1em !important;
	}	
	#bottom1 {
		height: 80px !important;
	}	
}
@media (max-width: 320px) { /* For smaller phones */
}
	.menu-toggle img {
		width: 40px !important;
		height: 40px !important;
	}
	#home-services-row h2 {
		font-size: 1.3em;
	}
	#home-secondary-intro-row h3 {
		font-family: 'Oswald', 'Open Sans', sans serif;
		font-size: 1.5em;
		width: auto;
		font-weight: 700;
		color: #333;
		display: inline;
		line-height: 2.6;
	}	
}

@media (min-width: 321px) and (max-width: 360px) { /* For smaller phones */
}

@media (min-width: 361px) and (max-width: 504px) { /* For smaller phones */
}